[reactive] 'stateE' --> 'mealy'

Thomas Davie tom.davie at gmail.com
Tue Nov 25 05:17:33 EST 2008

On 25 Nov 2008, at 10:21, Robin Green wrote:

> On Mon, 24 Nov 2008 20:27:34 -0800
> "Conal Elliott" <conal at conal.net> wrote:
>> reactive-0.9.4 (just released).
> Resolving dependencies...
> cabal: cannot configure reactive-0.9.3. It requires checkers >=0.1.2
> There is no available version of checkers that satisfies >=0.1.2

I recommend you do a darcs get of the various bits, reactive is being  
developed very fast at the moment, here's the locations of the various  

checkers: http://code.haskell.org/checkers/
Unamb: http://code.haskell.org/unamb/
MemoTrie: http://code.haskell.org/MemoTrie/
TypeCompose: http://darcs.haskell.org/packages/TypeCompose/
vector-space: http://code.haskell.org/vector-space/
FieldTrip: http://code.haskell.org/FieldTrip/
reactive: http://code.haskell.org/reactive/
reactive-glut: http://code.haskell.org/reactive-glut/
reactive-fieldtrip: http://code.haskell.org/reactive-fieldtrip/

With checkouts from there, everything should build fine.

Hope that helps.


More information about the Reactive mailing list